import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScrappedPurchaseOrderComponent } from './scrapped-purchase-order.component';

describe('ScrappedPurchaseOrderComponent', () => {
  let component: ScrappedPurchaseOrderComponent;
  let fixture: ComponentFixture<ScrappedPurchaseOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ScrappedPurchaseOrderComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ScrappedPurchaseOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
